extends ./includes/tmpl.pug 

block header 
    include includes/header-new.pug

block main   
    main.s-main
        div.lp-iframe
            img(src="../pics/staking/bg.svg", alt="").lp-bg
            div.container  
                div.row 
                    div.col-lg-8  
                        iframe(id="inlineFrameExample" title="Inline Frame Example" width="100%" height="100%" src="https://envelop.sndyatko.space/envelop-widget/index-sm.html")

        div.mt-4
            div.container
                div.lp-desc 
                    div.row 
                        div.col-sm-6.col-lg-7
                            h1 Christmas with Envelop
                            p Envelop presents a&nbsp;Christmas2022 collection.
                            p You can simply send greetings to&nbsp;your loved ones by&nbsp;giving them one of&nbsp;these NFTs. Inside such NFTs are NIFTSY tokens. And you can put other tokens inside, like in&nbsp;an&nbsp;envelope. Then the gift becomes more valuable.
                        
                        div.col-sm-6.col-lg-4.offset-lg-1
                            div.lp-countdown 
                                div.countdown-text 20% discount 
                                div.countdown-wrap
                                    div.countdown 
                                        div.countdown__item 
                                            span.digits 100 
                                            span.unit days
                                        div.countdown__item 
                                            span.digits 24  
                                            span.unit hours
                                        div.countdown__item 
                                            span.digits 60  
                                            span.unit seconds
                                        div.countdown__item  
                                            span.digits 60
                                            span.unit minutes                                        
                
                div.lp-tabs
                    div.row.mb-4
                        div.col-12
                            div.db-section__toggle
                                button.tab NFT 
                                    span 2          
                                button.tab.active wNFT
                                    span 3
                
                
                
                div.lp-filter 
                    div.row 
                        div.col.col-sm-10.col-md.mb-4
                            input(type="text", placeholder="item ID...").input-control.control-gray.control-search     
                        
                        div.col-auto.col-sm-2.d-md-none 
                            button.btn.btn-img.btn-gray.w-100.active
                                svg(width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg')
                                    path(d='M10 18H14V16H10V18ZM3 6V8H21V6H3ZM6 13H18V11H6V13Z' fill='white')

                        div.col-12.col-sm-4.col-md-3.mb-4 
                            div.select-custom.select-collateral  
                                div.input-control.control-gray
                                    span.empty Payment tokens
                                ul.options-list.list-gray(style="display: none;")
                                    li.option.selected  
                                        div.option-coin
                                            span.i-coin
                                                img(src="../pics/coins/niftsy.svg", alt="")
                                            span.name NIFTSY
                                    li.option.selected 
                                        div.option-coin
                                            span.i-coin
                                                img(src="../pics/coins/dai.svg", alt="")
                                            span.name DAI  


                        div.col-12.col-sm-5.col-md-3.mb-4 
                            div.select-custom.select-collateral  
                                div.input-control.control-gray
                                    span.empty Collateral tokens

                                ul.options-list.list-gray(style="display: none;")
                                    li.option.selected  
                                        div.option-coin
                                            span.i-coin
                                                img(src="../pics/coins/niftsy.svg", alt="")
                                            span.name NIFTSY
                                    li.option.selected 
                                        div.option-coin
                                            span.i-coin
                                                img(src="../pics/coins/dai.svg", alt="")
                                            span.name DAI
                                    li.option
                                        div.option-coin
                                            span.i-coin
                                                img(src="../pics/coins/niftsy.svg", alt="")
                                            span.name NIFTSY
                                    li.option 
                                        div.option-coin
                                            span.i-coin
                                                img(src="../pics/coins/dai.svg", alt="")
                                            span.name DAI
                                    li.option 
                                        div.option-coin
                                            span.i-coin
                                                img(src="../pics/coins/niftsy.svg", alt="")
                                            span.name NIFTSY
                                    li.option
                                        div.option-coin
                                            span.i-coin
                                                img(src="../pics/coins/dai.svg", alt="")
                                            span.name DAI
                                    li.option 
                                        div.option-coin
                                            span.i-coin
                                                img(src="../pics/coins/niftsy.svg", alt="")
                                            span.name NIFTSY
                                    li.option
                                        div.option-coin
                                            span.i-coin
                                                img(src="../pics/coins/dai.svg", alt="")
                                            span.name DAI                                        

                        div.col-12.col-sm-3.col-md-3.col-lg-2.mb-4 
                            div.select-custom 
                                div.input-control.control-gray
                                    span.empty Sort by
                                ul.options-list.list-gray(style="display: none;")
                                    li.option Price
                                    li.option Fee unlock
                                    li.option Collateral

                    div.result 7 results

                div.lp-list
                    div.c-row 
                        div.c-col 
                            div.w-card.w-card-preview
                                div.bg
                                    // nft and id
                                    div.w-card__meta 
                                        div.d-flex.align-items-center 
                                            div.w-card__id
                                                span ID 
                                                b 39

                                            span.w-card__tag 
                                                    span.text wNFTv0         
                                            div.w-card__network(data-tippy-content="Minted in BSC")  
                                                img(src="../pics/networks/bsc.png", alt="BSC")                                         
                                        div.w-card__action 
                                            button.btn-action
                                                img(src="../pics/icons/i-dots-hor.svg", alt="") 
                                            ul.list-action(style="display: none;") 
                                                li 
                                                    button Copy wNFT URL 
                                     
                                    // content
                                    div.w-card__token 
                                        div.extra-right
                                            div.wnft-rules
                                                span(data-tippy-content="Нельзя переводить")  
                                                    img(src="../pics/icons/i-no-transfer.svg", alt="")  
                                                span(data-tippy-content="Нельзя развернуть")  
                                                    img(src="../pics/icons/i-no-unwrap.svg", alt="")  
                                                span(data-tippy-content="Нельзя добавлять обеспечение")  
                                                    img(src="../pics/icons/i-no-collateral.svg", alt="")  
                                                span(data-tippy-content="Нельзя обернуть повторно")  
                                                    img(src="../pics/icons/i-no-wrap.svg", alt="") 
                                        div.inner.no-scale 
                                            img(src="../pics/test-token-2.jpg", alt="").img

                                    // parameters
                                    div.w-card__param
                                        div.param-row
                                            div.field-label Collateral               
                                            div.field-control.field-collateral   
                                                div.field-collateral__value 
                                                    div
                                                        div.coins 
                                                            span.i-coin
                                                                img(src="../pics/coins/eth.svg", alt="")
                                                            span.i-coin
                                                                img(src="../pics/coins/dai.svg", alt="")
                                                            span.i-coin
                                                                img(src="../pics/coins/usdt.svg", alt="")
                                                            span.more-assets &nbsp;+10
                                                    div.sum ≈ 34 996.70 ETH 

                                                div.field-collateral__details(style="display:none;")
                                                    div.inner.no-scale 
                                                        table 
                                                            tr
                                                                td
                                                                    span.unit-sum 230000.907
                                                                td    
                                                                    span.field-unit
                                                                        span.i-coin
                                                                            img(src="../pics/coins/eth.svg", alt="")
                                                                        | ETH 
                                                            tr
                                                                td
                                                                    span.unit-sum 23.907
                                                                td    
                                                                    span.field-unit
                                                                        span.i-coin
                                                                            img(src="../pics/coins/dai.svg", alt="")
                                                                        | DAI 
                                                            tr
                                                                td
                                                                    span.unit-sum 23.907
                                                                td    
                                                                    span.field-unit
                                                                        span.i-coin
                                                                            img(src="../pics/coins/usdc.svg", alt="")
                                                                        | USDC 
                                                            tr
                                                                td
                                                                    span.unit-sum 23.907
                                                                td    
                                                                    span.field-unit
                                                                        span.i-coin
                                                                            img(src="../pics/coins/usdt.svg", alt="")
                                                                        | USDT 
                                                            tr
                                                                td
                                                                    span.unit-sum 23.907
                                                                td    
                                                                    span.field-unit
                                                                        span.i-coin
                                                                            img(src="../pics/coins/niftsy.svg", alt="")
                                                                        | NIFTSY 
                                                            tr
                                                                td
                                                                    span.unit-sum 23.907
                                                                td    
                                                                    span.field-unit
                                                                        span.i-coin
                                                                            img(src="../pics/coins/techniftsy.svg", alt="")
                                                                        | techNIFTSY  
 
                                        div.param-row
                                            div.field-label Time unlock
                                            div.field-control   
                                                span 17 apr 2023
                                            div.field-unit
                                                span 100 days  
                                                        
                                        div.param-row
                                            div.field-label Price
                                            div.field-control   
                                                span.text-muted — 
                                
                                //- div.w-card__bottom
                                //-     button.btn.btn-gray Want to buy
                                button.btn.btn-lg.btn-white Take for free

                        div.c-col 
                            div.w-card.w-card-preview
                                div.bg
                                    // nft and id
                                    div.discount-label 
                                        svg(width='15' height='38' viewBox='0 0 15 38' fill='none' xmlns='http://www.w3.org/2000/svg')
                                            path(d='M0 0H15L4.5 19L15 38H0V0Z' fill='#D84747')
                                        span 10% OFF

                                    div.w-card__meta 
                                        div.d-flex.align-items-center 
                                            div.w-card__id
                                                span ID 
                                                b 40
                                            div.w-card__network(data-tippy-content="Minted in BSC")  
                                                img(src="../pics/networks/bsc.png", alt="BSC") 
                                        div.w-card__action 
                                            button.btn-action
                                                img(src="../pics/icons/i-dots-hor.svg", alt="") 
                                            ul.list-action(style="display: none;") 
                                                li 
                                                    button Copy wNFT URL 
                                    // content
                                    div.w-card__token 
                                        div.inner.no-scale  
                                            img(src="../pics/test-token-2.jpg", alt="").img

                                    // parameters
                                    div.w-card__param
                                        div.param-row
                                            div.field-label Collateral
                                        
                                            div.field-control.field-collateral  
                                                div.field-collateral__value 
                                                    div
                                                        div.coins 
                                                            span.i-coin
                                                                img(src="../pics/coins/eth.svg", alt="")
                                                            span.i-coin
                                                                img(src="../pics/coins/dai.svg", alt="")
                                                            span.i-coin
                                                                img(src="../pics/coins/usdt.svg", alt="")
                                                            span.more-assets &nbsp;+10
                                                    div.sum ≈ 34 996.70 ETH 
 
                                        div.param-row
                                            div.field-label Time unlock
                                            div.field-control   
                                                span.text-muted — 
                                            div.field-unit
                                                span   
                                                        
                                        div.param-row
                                            div.field-label Price
                                            div.field-control   
                                                span.discount 0.3456
                                            div.select-coin
                                                div.select-coin__value
                                                    span.field-unit
                                                        span.i-coin
                                                            img(src="../pics/coins/dai.svg", alt="")
                                                        | DAI 
                                                    svg(width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg').arrow
                                                        path(d='M4.94 5.72667L8 8.78L11.06 5.72667L12 6.66667L8 10.6667L4 6.66667L4.94 5.72667Z' fill='white')
            
                                                ul.select-coin__list(style="display:none;") 
                                                    li
                                                        span.field-unit
                                                            span.i-coin
                                                                img(src="../pics/coins/eth.svg", alt="")
                                                            | ETH 
                                                    li                                                
                                                        span.field-unit
                                                            span.i-coin
                                                                img(src="../pics/coins/usdt.svg", alt="")
                                                            | USDT 
                                                    li 
                                                        span.field-unit
                                                            span.i-coin
                                                                img(src="../pics/coins/usdc.svg", alt="")
                                                            | USDC
                                
                                //- div.w-card__bottom
                                //-     button.btn.btn-gray Buy
                                button.btn.btn-lg Buy

                        div.c-col 
                            div.w-card.w-card-preview
                                div.bg
                                    // nft and id
                                    div.discount-label 
                                        svg(width='15' height='38' viewBox='0 0 15 38' fill='none' xmlns='http://www.w3.org/2000/svg')
                                            path(d='M0 0H15L4.5 19L15 38H0V0Z' fill='#D84747')
                                        span 10% OFF

                                    div.w-card__meta 
                                        div.d-flex.align-items-center 
                                            div.w-card__id
                                                span ID 
                                                b 41
                                            div.w-card__network(data-tippy-content="Minted in BSC")  
                                                img(src="../pics/networks/bsc.png", alt="BSC")   
                                        div.w-card__action 
                                            button.btn-action
                                                img(src="../pics/icons/i-dots-hor.svg", alt="") 
                                            ul.list-action(style="display: none;") 
                                                li 
                                                    button Copy wNFT URL 
                                    // content
                                    div.w-card__token 
                                        div.inner 
                                            img(src="../pics/test-token-2.jpg", alt="").img

                                    // parameters
                                    div.w-card__param
                                        div.param-row
                                            div.field-label Collateral
                                        
                                            div.field-control.field-collateral  
                                                div.field-collateral__value 
                                                    div
                                                        div.coins 
                                                            span.i-coin
                                                                img(src="../pics/coins/eth.svg", alt="")
                                                            span.i-coin
                                                                img(src="../pics/coins/dai.svg", alt="")
                                                            span.i-coin
                                                                img(src="../pics/coins/usdt.svg", alt="")
                                                            span.more-assets &nbsp;+10
                                                    div.sum ≈ 34 996.70 ETH 
 
                                        div.param-row
                                            div.field-label Time unlock
                                            div.field-control   
                                                span 17 apr 2023
                                            div.field-unit
                                                span 100 days  
                                                        
                                        div.param-row
                                            div.field-label Price
                                            div.field-control   
                                                span.discount 0.9
                                            div.select-coin
                                                div.select-coin__value
                                                    span.field-unit
                                                        span.i-coin
                                                            img(src="../pics/coins/dai.svg", alt="")
                                                        | DAI 
                                                    svg(width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg').arrow
                                                        path(d='M4.94 5.72667L8 8.78L11.06 5.72667L12 6.66667L8 10.6667L4 6.66667L4.94 5.72667Z' fill='white')
            
                                                ul.select-coin__list(style="display:none;") 
                                                    li
                                                        span.field-unit
                                                            span.i-coin
                                                                img(src="../pics/coins/eth.svg", alt="")
                                                            | ETH 
                                                    li                                                
                                                        span.field-unit
                                                            span.i-coin
                                                                img(src="../pics/coins/usdt.svg", alt="")
                                                            | USDT 
                                                    li 
                                                        span.field-unit
                                                            span.i-coin
                                                                img(src="../pics/coins/usdc.svg", alt="")
                                                            | USDC
                                button.btn.btn-lg Buy                              
                                
                                div.w-card__discount-bg
                                
                                div.w-card__discount-wrap
                                    button.btn.btn-sm.btn-outline.btn-close 
                                        span Close
                                        svg(width='14' height='14' viewBox='0 0 14 14' fill='none' xmlns='http://www.w3.org/2000/svg').green
                                            path(d='M14 1.41L12.59 0L7 5.59L1.41 0L0 1.41L5.59 7L0 12.59L1.41 14L7 8.41L12.59 14L14 12.59L8.41 7L14 1.41Z')


                                    div.w-card__discount
                                        div.discount__codes 
                                            div.input-promo.has-value 
                                                input(type="text", placeholder="Promo code" value="PROMO2023").input-control.control-gray  
                                                button.btn.btn-outline-white Delete                                   
                                            div.input-promo 
                                                input(type="text", placeholder="Referral address").input-control.control-gray  
                                                button.btn.btn-outline-white Apply   
                                        div.discount__total 
                                            div.d-flex
                                                span Initial price  
                                                div 10 DAI
                                            div.d-flex.text-red 
                                                span 10% OFF
                                                span -0.1 DAI
                                            div.d-flex.text-red  
                                                span Promo code
                                                span -0.1 DAI
                                    button.btn.btn-lg.btn-grad Buy for 0.8 DAI 

                                  

                    div.lp-list__footer     
                        button.btn Load more

                    div.lp-list__footer     
                        img(src="../pics/loading.svg", alt="").loading                      

                    div.lp-list__footer
                        div.nomore No more tokens 

                                                                      